<?xml version="1.0" encoding="utf-8"?>
<Configuration>
    <Payload>
      <Data key="defaultAdobeCode">Ultra-Installer-AdobeCode</Data>
      <Data key="LicensingCode">License-GUID-Ultra-CS3-Win</Data>
    </Payload>
    <Other adobeCode="License-GUID-Ultra-CS3-Win">
        <Data key="EPIC_APP">Ultra</Data>
        <Data key="EPIC_APP_0">Ultra CS3</Data>
        <Data key="GracePeriod">30</Data>
        <Data key="ExpirationDate" />
    </Other>
</Configuration>
